.breadcrumbs {
	display: flex;
	flex-wrap: wrap;
	font-size: 14px;
	color: var(--whisper-600);
	line-height: 20px;
	margin-bottom: 16px;
}

.breadcrumbs__separator {
	align-self: center;
	width: 4px;
	height: 4px;
	background-color: var(--whisper-300);
	border-radius: 50%;
	margin-left: 10px;
	margin-right: 10px;
}

.breadcrumbs__item-link {
	color: inherit;
	text-decoration: underline;
	text-underline-position: under;
	transition: color ease .1s;
}

.breadcrumbs__item-link:hover {
	color: var(--whisper-950);
}

@media (min-width: 576px) {
	.breadcrumbs {
		margin-bottom: 24px;
	}

}